clang 10.0.0git

Public Attributes | List of all members
clang::DeclarationNameLoc::NT Struct Reference

`#include "clang/AST/DeclarationName.h"`

Collaboration diagram for clang::DeclarationNameLoc::NT:
[legend]

## Public Attributes
TypeSourceInfo * | TInfo

## Detailed Description

Definition at line 657 of file DeclarationName.h.

## Member Data Documentation

## ◆ TInfo

TypeSourceInfo* clang::DeclarationNameLoc::NT::TInfo

Definition at line 658 of file DeclarationName.h.

Referenced by clang::DeclarationNameInfo::getNamedTypeInfo(), and clang::DeclarationNameInfo::setNamedTypeInfo().

The documentation for this struct was generated from the following file:

- include/clang/AST/DeclarationName.h